WordPress Video Gallery Plugin 'playid' Parameter SQL Injection Vulnerability

Bugtraq ID: 59845
Class: Input Validation Error
CVE: CVE-2013-3478
Remote: Yes
Local: No
Published: May 14 2013 12:00AM
Updated: May 14 2013 12:00AM
Credit: Charlie Eriksen via Secunia
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus